/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Contents
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */

/* #Base 960 Grid
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
body,
html,
.wrapper {
    width: 100%;
    min-width: 20em;
}

body,
html {
    height: 100%;
}

html {
    overflow: auto;
}

.container {
    position: relative;
    width: 960px;
    margin: 0 auto;
    padding: 0;
}

.column,
.columns {
    direction: rtl;
    text-align: right;
    float: left;
    display: inline;
    margin-left: 10px;
    margin-right: 10px;
}

.columns-float-right{
    direction: rtl;
    text-align: right;
    float: right;
    display: inline;
    margin-left: 10px;

}

.row {
    margin-bottom: 20px;
}

/* Nested Column Classes */
.column.alpha, .columns.alpha {
    margin-left: 0;
}

.column.omega, .columns.omega {
    margin-right: 0;
}

.alpha, .omega {
}

/* Base Grid */
.one.column,
.one.columns {
    width: 40px;
}

.two.columns {
    width: 100px;
}

.three.columns {
    width: 160px;
}

.four.columns {
    width: 220px;
}

.five.columns {
    width: 280px;
}

.six.columns {
    width: 340px;
}

.seven.columns {
    width: 400px;
}

.eight.columns {
    width: 460px;
}

.nine.columns {
    width: 520px;
}

.ten.columns {
    width: 580px;
}

.eleven.columns {
    width: 640px;
}

.twelve.columns {
    width: 700px;
}

.thirteen.columns {
    width: 760px;
}

.fourteen.columns {
    width: 820px;
}

.fifteen.columns {
    width: 880px;
}

.sixteen.columns {
    width: 940px;
}

.one-third.column {
    width: 300px;
}

.two-thirds.column {
    width: 620px;
}

.one-fifth.column {
    width: 172px;
}

.two-fifth.column {
    width: 364px;
}

.three-fifth.column {
    width: 556px;
}

.four-fifth.column {
    width: 748px;
}

.half-left {
    width: 47%;
    float: left;
    margin-left: 10px;
}

.half-right {
    width: 47%;
    float: right;
    margin-right: 10px;
}

.full-width {
    margin-right: 10px;
    margin-left: 10px;
}

.full-width .half-left,
.full-width .half-right {
    margin-left: 0;
    margin-right: 0;
}

/* Offsets */
.offset-by-one {
    padding-left: 60px;
}

.offset-by-two {
    padding-left: 120px;
}

.offset-by-three {
    padding-left: 180px;
}

.offset-by-four {
    padding-left: 240px;
}

.offset-by-five {
    padding-left: 300px;
}

.offset-by-six {
    padding-left: 360px;
}

.offset-by-seven {
    padding-left: 420px;
}

.offset-by-eight {
    padding-left: 480px;
}

.offset-by-nine {
    padding-left: 540px;
}

.offset-by-ten {
    padding-left: 600px;
}

.offset-by-eleven {
    padding-left: 660px;
}

.offset-by-twelve {
    padding-left: 720px;
}

.offset-by-thirteen {
    padding-left: 780px;
}

.offset-by-fourteen {
    padding-left: 840px;
}

.offset-by-fifteen {
    padding-left: 900px;
}

.separator1 {
    height: 1px;
}

.separator2 {
    height: 2px;
}

.separator3 {
    height: 3px;
}

.separator4 {
    height: 4px;
}

.separator5 {
    height: 5px;
}

.separator6 {
    height: 6px;
}

.separator7 {
    height: 7px;
}

.separator8 {
    height: 8px;
}

.separator9 {
    height: 9px;
}

.separator10 {
    height: 10px;
}

.separator11 {
    height: 11px;
}

.separator12 {
    height: 12px;
}

.separator13 {
    height: 13px;
}

.separator14 {
    height: 14px;
}

.separator15 {
    height: 15px;
}

.separator17 {
    height: 17px;
}

.separator18 {
    height: 18px;
}

.separator20 {
    height: 20px;
}

.separator21 {
    height: 21px;
}

.separator22 {
    height: 22px;
}

.separator27 {
    height: 27px;
}

.separator28 {
    height: 28px;
}

.separator29 {
    height: 29px;
}

.separator30 {
    height: 30px;
}

.separator31 {
    height: 31px;
}

.separator34 {
    height: 34px;
}

.separator35 {
    height: 35px;
}

.separator39 {
    height: 39px;
}

.mt-6 {
    margin-top: -6px;
}

.mt-2 {
    margin-top: -2px;
}

.mt-1 {
    margin-top: -1px;
}

.mb-7 {
    margin-bottom: -7px;
}

.mb7 {
    margin-bottom: 7px;
}

.mb13 {
    margin-bottom: 13px;
}

/* #Tablet (Portrait)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container {
        width: 768px;
    }

    .column,
    .columns {
        margin-left: 10px;
        margin-right: 10px;
    }

    .column.alpha, .columns.alpha {
        margin-left: 0;
        margin-right: 10px;
    }

    .column.omega, .columns.omega {
        margin-right: 0;
        margin-left: 10px;
    }

    .alpha.omega {
        margin-left: 0;
        margin-right: 0;
    }

    .one.column,
    .one.columns {
        width: 28px;
    }

    .two.columns {
        width: 76px;
    }

    .three.columns {
        width: 124px;
    }

    .four.columns {
        width: 172px;
    }

    .five.columns {
        width: 220px;
    }

    .six.columns {
        width: 268px;
    }

    .seven.columns {
        width: 316px;
    }

    .eight.columns {
        width: 364px;
    }

    .nine.columns {
        width: 412px;
    }

    .ten.columns {
        width: 460px;
    }

    .eleven.columns {
        width: 508px;
    }

    .twelve.columns {
        width: 556px;
    }

    .thirteen.columns {
        width: 604px;
    }

    .fourteen.columns {
        width: 652px;
    }

    .fifteen.columns {
        width: 700px;
    }

    .sixteen.columns {
        width: 748px;
    }

    .one-third.column {
        width: 236px;
    }

    .two-thirds.column {
        width: 492px;
    }

    .one-fifth.column {
        width: 133px;
    }

    .two-fifth.column {
        width: 287px;
    }

    .three-fifth.column {
        width: 441px;
    }

    .four-fifth.column {
        width: 594px;
    }

    /* Offsets */
    .offset-by-one {
        padding-left: 48px;
    }

    .offset-by-two {
        padding-left: 96px;
    }

    .offset-by-three {
        padding-left: 144px;
    }

    .offset-by-four {
        padding-left: 192px;
    }

    .offset-by-five {
        padding-left: 240px;
    }

    .offset-by-six {
        padding-left: 288px;
    }

    .offset-by-seven {
        padding-left: 336px;
    }

    .offset-by-eight {
        padding-left: 384px;
    }

    .offset-by-nine {
        padding-left: 432px;
    }

    .offset-by-ten {
        padding-left: 480px;
    }

    .offset-by-eleven {
        padding-left: 528px;
    }

    .offset-by-twelve {
        padding-left: 576px;
    }

    .offset-by-thirteen {
        padding-left: 624px;
    }

    .offset-by-fourteen {
        padding-left: 672px;
    }

    .offset-by-fifteen {
        padding-left: 720px;
    }
}

/*  #Mobile (Portrait)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
    .container {
        width: 300px;
    }

    .columns,
    .column,
    .full-width {
        margin-left: 0;
        margin-right: 0;
    }

    .one.column,
    .one.columns,
    .two.columns,
    .three.columns,
    .four.columns,
    .five.columns,
    .six.columns,
    .seven.columns,
    .eight.columns,
    .nine.columns,
    .ten.columns,
    .eleven.columns,
    .twelve.columns,
    .thirteen.columns,
    .fourteen.columns,
    .fifteen.columns,
    .sixteen.columns,
    .one-third.column,
    .two-thirds.column,
    .one-fifth.column,
    .two-fifth.column,
    .three-fifth.column,
    .four-fifth.column {
        width: 300px;
    }

    .half-left {
        margin-left: 0;
    }

    .half-right {
        margin-right: 0;
    }

    /* Offsets */
    .offset-by-one,
    .offset-by-two,
    .offset-by-three,
    .offset-by-four,
    .offset-by-five,
    .offset-by-six,
    .offset-by-seven,
    .offset-by-eight,
    .offset-by-nine,
    .offset-by-ten,
    .offset-by-eleven,
    .offset-by-twelve,
    .offset-by-thirteen,
    .offset-by-fourteen,
    .offset-by-fifteen {
        padding-left: 0;
    }

}

/* #Mobile (Landscape)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 420px;
    }

    .columns,
    .column,
    .full-width {
        margin-left: 0;
        margin-right: 0;
    }

    .one.column,
    .one.columns,
    .two.columns,
    .three.columns,
    .four.columns,
    .five.columns,
    .six.columns,
    .seven.columns,
    .eight.columns,
    .nine.columns,
    .ten.columns,
    .eleven.columns,
    .twelve.columns,
    .thirteen.columns,
    .fourteen.columns,
    .fifteen.columns,
    .sixteen.columns,
    .one-third.column,
    .two-thirds.column,
    .one-fifth.column,
    .two-fifth.column,
    .three-fifth.column,
    .four-fifth.column,
    .half-left,
    .half-right {
        width: 420px;
    }

    #header-top .half-left,
    #header-top .half-right {
        width: 50% !important;
    }
}

@media only screen and (max-width: 479px) {
    .half-left,
    .half-right {
        float: none;
        width: 300px;
    }

    #header-top .half-left,
    #header-top .half-right {
        width: 50% !important;
    }
}

/* #Clearing
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* Self Clearing Goodness */
.container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.row:after,
.clearfix:after {
    clear: both;
}

.row,
.clearfix {
    zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
